.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.300069,0.038395,-0.050939,0.398438,0,0);-ms-transform:matrix(0.300069,0.038395,-0.050939,0.398438,0,0);-webkit-transform:matrix(0.300069,0.038395,-0.050939,0.398438,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-5.448000px;}
.ls14{letter-spacing:-4.838400px;}
.ls13{letter-spacing:-4.835200px;}
.ls23{letter-spacing:-2.732000px;}
.ls35{letter-spacing:-0.655200px;}
.ls2e{letter-spacing:-0.578400px;}
.ls1{letter-spacing:-0.476000px;}
.ls5{letter-spacing:-0.470400px;}
.ls38{letter-spacing:-0.364800px;}
.ls11{letter-spacing:-0.338400px;}
.ls2f{letter-spacing:-0.328800px;}
.ls39{letter-spacing:-0.316800px;}
.ls2d{letter-spacing:-0.302400px;}
.ls28{letter-spacing:-0.238000px;}
.ls3{letter-spacing:-0.153600px;}
.ls2{letter-spacing:-0.136800px;}
.ls19{letter-spacing:-0.128800px;}
.ls4{letter-spacing:-0.124800px;}
.ls1a{letter-spacing:-0.123200px;}
.ls30{letter-spacing:-0.118800px;}
.ls18{letter-spacing:-0.061600px;}
.ls26{letter-spacing:-0.057600px;}
.ls32{letter-spacing:-0.030800px;}
.lsf{letter-spacing:-0.028000px;}
.ls16{letter-spacing:-0.019600px;}
.ls36{letter-spacing:-0.016800px;}
.ls6{letter-spacing:-0.014400px;}
.ls21{letter-spacing:-0.014000px;}
.ls8{letter-spacing:-0.011200px;}
.ls3d{letter-spacing:-0.010800px;}
.ls20{letter-spacing:-0.008400px;}
.ls1d{letter-spacing:-0.007200px;}
.ls3a{letter-spacing:-0.005600px;}
.ls1f{letter-spacing:-0.003600px;}
.lsd{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.002800px;}
.ls12{letter-spacing:0.005600px;}
.ls29{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.008400px;}
.ls15{letter-spacing:0.011200px;}
.lsa{letter-spacing:0.014000px;}
.ls1c{letter-spacing:0.016800px;}
.lsc{letter-spacing:0.019600px;}
.ls9{letter-spacing:0.021600px;}
.ls22{letter-spacing:0.022400px;}
.ls17{letter-spacing:0.025200px;}
.ls1b{letter-spacing:0.028000px;}
.lsb{letter-spacing:0.030800px;}
.ls3e{letter-spacing:0.036400px;}
.ls37{letter-spacing:0.039200px;}
.ls3c{letter-spacing:0.050400px;}
.ls27{letter-spacing:0.056000px;}
.ls31{letter-spacing:0.072800px;}
.ls25{letter-spacing:0.082800px;}
.ls34{letter-spacing:0.086800px;}
.ls2c{letter-spacing:0.151200px;}
.ls2b{letter-spacing:0.259200px;}
.ls2a{letter-spacing:0.266400px;}
.ls33{letter-spacing:0.341600px;}
.ls1e{letter-spacing:0.375200px;}
.lse{letter-spacing:0.736400px;}
.ls3b{letter-spacing:3.029600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.004800px;}
.ws1{word-spacing:-2.498400px;}
.ws58{word-spacing:-2.401200px;}
.ws11{word-spacing:-2.397600px;}
.ws9{word-spacing:-2.001600px;}
.ws1c{word-spacing:-1.999200px;}
.ws4b{word-spacing:-1.943200px;}
.ws3e{word-spacing:-1.932000px;}
.ws3d{word-spacing:-1.920800px;}
.ws5c{word-spacing:-1.850400px;}
.ws44{word-spacing:-1.651200px;}
.ws43{word-spacing:-1.646400px;}
.ws57{word-spacing:-1.641600px;}
.ws5b{word-spacing:-1.598800px;}
.ws18{word-spacing:-1.400000px;}
.ws3c{word-spacing:-1.201200px;}
.ws2d{word-spacing:-1.130400px;}
.ws6a{word-spacing:-1.000800px;}
.ws1a{word-spacing:-0.800800px;}
.ws4f{word-spacing:-0.798000px;}
.ws1b{word-spacing:-0.599200px;}
.ws2c{word-spacing:-0.509600px;}
.ws33{word-spacing:-0.459200px;}
.ws56{word-spacing:-0.400400px;}
.ws1f{word-spacing:-0.397600px;}
.ws53{word-spacing:-0.333200px;}
.ws55{word-spacing:-0.302400px;}
.ws52{word-spacing:-0.266000px;}
.ws21{word-spacing:-0.201600px;}
.ws24{word-spacing:-0.131600px;}
.ws45{word-spacing:-0.098000px;}
.ws54{word-spacing:-0.067200px;}
.ws0{word-spacing:0.000000px;}
.ws64{word-spacing:0.039200px;}
.ws32{word-spacing:0.081200px;}
.ws1e{word-spacing:0.266000px;}
.ws2{word-spacing:0.297600px;}
.ws59{word-spacing:0.310800px;}
.ws34{word-spacing:0.327600px;}
.ws48{word-spacing:0.338800px;}
.ws66{word-spacing:0.383600px;}
.ws20{word-spacing:0.400400px;}
.ws5a{word-spacing:0.414400px;}
.ws60{word-spacing:0.450800px;}
.wsf{word-spacing:0.498400px;}
.ws61{word-spacing:0.529200px;}
.ws2e{word-spacing:0.537600px;}
.ws28{word-spacing:0.557200px;}
.ws4a{word-spacing:0.616000px;}
.ws14{word-spacing:0.618800px;}
.wsd{word-spacing:0.641200px;}
.ws23{word-spacing:0.700000px;}
.ws13{word-spacing:0.722400px;}
.ws5d{word-spacing:0.725200px;}
.ws31{word-spacing:0.798000px;}
.ws5f{word-spacing:0.831600px;}
.ws26{word-spacing:0.952000px;}
.ws69{word-spacing:0.999600px;}
.ws5{word-spacing:1.000800px;}
.wsc{word-spacing:1.061200px;}
.ws12{word-spacing:1.066800px;}
.ws25{word-spacing:1.072400px;}
.ws8{word-spacing:1.100400px;}
.ws27{word-spacing:1.125600px;}
.ws39{word-spacing:1.181600px;}
.ws37{word-spacing:1.184400px;}
.ws4d{word-spacing:1.198400px;}
.wsb{word-spacing:1.226400px;}
.ws51{word-spacing:1.240400px;}
.ws2b{word-spacing:1.246000px;}
.ws10{word-spacing:1.363600px;}
.ws3{word-spacing:1.392000px;}
.ws62{word-spacing:1.400000px;}
.ws36{word-spacing:1.433600px;}
.ws6{word-spacing:1.537200px;}
.ws65{word-spacing:1.562400px;}
.ws2a{word-spacing:1.598800px;}
.ws35{word-spacing:1.601600px;}
.ws67{word-spacing:1.654800px;}
.ws19{word-spacing:1.699600px;}
.ws4e{word-spacing:1.708000px;}
.ws29{word-spacing:1.724800px;}
.wse{word-spacing:1.733200px;}
.ws30{word-spacing:1.750000px;}
.ws3b{word-spacing:1.758400px;}
.ws68{word-spacing:1.764000px;}
.ws16{word-spacing:1.780800px;}
.ws15{word-spacing:1.820000px;}
.ws6b{word-spacing:1.934800px;}
.ws22{word-spacing:1.954400px;}
.ws2f{word-spacing:1.985200px;}
.ws63{word-spacing:1.999200px;}
.ws50{word-spacing:2.184000px;}
.ws17{word-spacing:2.198000px;}
.wsa{word-spacing:2.349200px;}
.ws7{word-spacing:2.466800px;}
.ws5e{word-spacing:2.584400px;}
.ws3a{word-spacing:2.800000px;}
.ws38{word-spacing:2.861600px;}
.ws3f{word-spacing:3.206400px;}
.ws47{word-spacing:3.301200px;}
.ws42{word-spacing:3.309600px;}
.ws40{word-spacing:3.312000px;}
.ws41{word-spacing:3.314400px;}
.ws49{word-spacing:3.897600px;}
.ws46{word-spacing:3.900400px;}
.ws4c{word-spacing:3.906000px;}
.ws1d{word-spacing:3.998400px;}
._1{margin-left:-5.769600px;}
._3{margin-left:-3.908800px;}
._5{margin-left:-1.926400px;}
._7{width:27.420400px;}
._4{width:30.032800px;}
._b{width:33.719600px;}
._8{width:35.324800px;}
._2{width:41.073200px;}
._a{width:105.473200px;}
._0{width:107.040000px;}
._9{width:208.292000px;}
._c{width:268.559200px;}
._6{width:1103.321600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:75.099109px;}
.fs3{font-size:96.000000px;}
.y4a{bottom:53.021849px;}
.y1f{bottom:55.399798px;}
.y72{bottom:92.225882px;}
.y3e{bottom:144.861636px;}
.y3d{bottom:158.358106px;}
.y1d{bottom:162.214723px;}
.y3c{bottom:171.854577px;}
.y1c{bottom:175.711193px;}
.y71{bottom:196.919933px;}
.y3b{bottom:198.847518px;}
.y1b{bottom:202.704134px;}
.y3a{bottom:212.343989px;}
.y70{bottom:223.912874px;}
.y39{bottom:225.840459px;}
.y1a{bottom:229.697076px;}
.y6f{bottom:237.409345px;}
.y38{bottom:239.336930px;}
.y6e{bottom:250.905815px;}
.y19{bottom:256.690017px;}
.y37{bottom:270.186487px;}
.y6d{bottom:277.898756px;}
.y18{bottom:283.682958px;}
.y6c{bottom:291.395227px;}
.y36{bottom:302.385210px;}
.y17{bottom:310.675899px;}
.y6b{bottom:331.884639px;}
.y16{bottom:339.018487px;}
.y5d{bottom:343.453042px;}
.y35{bottom:345.381109px;}
.y5c{bottom:355.021445px;}
.y34{bottom:358.877580px;}
.y33{bottom:372.374050px;}
.y15{bottom:382.014387px;}
.y6a{bottom:385.870521px;}
.y5b{bottom:389.726655px;}
.y14{bottom:395.510857px;}
.y32{bottom:400.716639px;}
.y5a{bottom:401.295059px;}
.y13{bottom:409.007328px;}
.y69{bottom:412.863462px;}
.y68{bottom:426.359933px;}
.y31{bottom:430.216389px;}
.y12{bottom:436.000269px;}
.y67{bottom:439.856403px;}
.y66{bottom:453.352874px;}
.y30{bottom:457.209330px;}
.y59{bottom:462.800403px;}
.y11{bottom:462.993210px;}
.y2f{bottom:470.705800px;}
.y58{bottom:474.368807px;}
.y10{bottom:476.489681px;}
.y65{bottom:480.345815px;}
.yf{bottom:489.986151px;}
.y64{bottom:493.842286px;}
.y2e{bottom:497.698742px;}
.ye{bottom:503.482622px;}
.y63{bottom:507.338756px;}
.y2d{bottom:511.195212px;}
.yd{bottom:516.979092px;}
.y2c{bottom:524.691683px;}
.y62{bottom:534.331697px;}
.y2b{bottom:538.188153px;}
.yc{bottom:543.393613px;}
.y57{bottom:543.972034px;}
.y61{bottom:547.828168px;}
.y2a{bottom:551.684624px;}
.y56{bottom:555.540437px;}
.y60{bottom:561.324639px;}
.y29{bottom:565.181094px;}
.y55{bottom:567.108840px;}
.yb{bottom:572.893042px;}
.y5f{bottom:574.821109px;}
.y28{bottom:594.101782px;}
.ya{bottom:599.885983px;}
.y5e{bottom:605.091765px;}
.y27{bottom:607.598252px;}
.y9{bottom:613.382454px;}
.y8{bottom:639.796975px;}
.y1e{bottom:677.008672px;}
.y73{bottom:679.707966px;}
.y0{bottom:723.025210px;}
.y7{bottom:727.138420px;}
.y26{bottom:735.621916px;}
.y25{bottom:749.118387px;}
.y24{bottom:762.614857px;}
.y23{bottom:776.111328px;}
.y22{bottom:789.607798px;}
.y21{bottom:803.104269px;}
.y20{bottom:816.600739px;}
.y87{bottom:868.272941px;}
.y4{bottom:868.465748px;}
.y86{bottom:881.769412px;}
.y45{bottom:890.445714px;}
.y85{bottom:908.762353px;}
.y84{bottom:922.258824px;}
.y83{bottom:949.251765px;}
.y46{bottom:952.722286px;}
.y82{bottom:962.748235px;}
.y48{bottom:965.447529px;}
.y49{bottom:986.270655px;}
.y81{bottom:989.741176px;}
.y80{bottom:1016.734118px;}
.y7f{bottom:1030.230588px;}
.y47{bottom:1032.158655px;}
.y7e{bottom:1057.223529px;}
.y7d{bottom:1070.720000px;}
.y7c{bottom:1084.216471px;}
.y42{bottom:1093.278387px;}
.y43{bottom:1093.471193px;}
.y44{bottom:1094.049613px;}
.y7b{bottom:1111.209412px;}
.y54{bottom:1116.993613px;}
.y6{bottom:1129.140598px;}
.y53{bottom:1130.490084px;}
.y40{bottom:1136.081479px;}
.y7a{bottom:1138.202353px;}
.y79{bottom:1151.698824px;}
.y52{bottom:1157.483025px;}
.y2{bottom:1159.038611px;}
.y78{bottom:1165.195294px;}
.y51{bottom:1170.979496px;}
.y1{bottom:1171.480311px;}
.y5{bottom:1175.414211px;}
.y41{bottom:1175.606857px;}
.y50{bottom:1184.475966px;}
.y77{bottom:1195.465950px;}
.y4f{bottom:1210.890487px;}
.y76{bottom:1240.389916px;}
.y4e{bottom:1242.317983px;}
.y3f{bottom:1245.402891px;}
.y75{bottom:1253.886387px;}
.y4d{bottom:1255.814454px;}
.y74{bottom:1267.382857px;}
.y4c{bottom:1269.310924px;}
.y3{bottom:1294.375798px;}
.y4b{bottom:1295.725606px;}
.h2{height:7.509911px;}
.hc{height:17.484375px;}
.h8{height:20.384766px;}
.h7{height:20.398438px;}
.h9{height:21.671875px;}
.h4{height:26.208984px;}
.h3{height:29.121094px;}
.ha{height:29.140625px;}
.h6{height:32.507813px;}
.h5{height:69.890625px;}
.h1{height:584.043697px;}
.hb{height:1135.952941px;}
.h0{height:1352.860504px;}
.w1{width:840.315966px;}
.w2{width:865.220168px;}
.w0{width:956.000000px;}
.x0{left:44.988235px;}
.x5{left:63.578017px;}
.x6{left:68.013053px;}
.x4{left:90.763765px;}
.x18{left:111.940370px;}
.x17{left:184.242891px;}
.x8{left:243.081076px;}
.x3{left:500.863664px;}
.xd{left:511.275227px;}
.xa{left:518.987174px;}
.x13{left:577.407933px;}
.x2{left:622.397006px;}
.x1{left:623.987627px;}
.x16{left:637.531335px;}
.x1a{left:643.122248px;}
.x19{left:657.004493px;}
.x1e{left:659.897076px;}
.xb{left:664.749378px;}
.x1c{left:666.066248px;}
.x1b{left:675.706102px;}
.x15{left:683.033561px;}
.x1d{left:684.768982px;}
.x7{left:698.490555px;}
.x9{left:746.306622px;}
.xc{left:772.142723px;}
.xe{left:783.132706px;}
.x12{left:799.906891px;}
.xf{left:803.570218px;}
.x10{left:825.935798px;}
.x11{left:844.059630px;}
.x14{left:883.777815px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-4.521004pt;}
.ls14{letter-spacing:-4.015130pt;}
.ls13{letter-spacing:-4.012474pt;}
.ls23{letter-spacing:-2.267141pt;}
.ls35{letter-spacing:-0.543715pt;}
.ls2e{letter-spacing:-0.479983pt;}
.ls1{letter-spacing:-0.395007pt;}
.ls5{letter-spacing:-0.390360pt;}
.ls38{letter-spacing:-0.302728pt;}
.ls11{letter-spacing:-0.280820pt;}
.ls2f{letter-spacing:-0.272854pt;}
.ls39{letter-spacing:-0.262895pt;}
.ls2d{letter-spacing:-0.250946pt;}
.ls28{letter-spacing:-0.197503pt;}
.ls3{letter-spacing:-0.127464pt;}
.ls2{letter-spacing:-0.113523pt;}
.ls19{letter-spacing:-0.106884pt;}
.ls4{letter-spacing:-0.103565pt;}
.ls1a{letter-spacing:-0.102237pt;}
.ls30{letter-spacing:-0.098586pt;}
.ls18{letter-spacing:-0.051119pt;}
.ls26{letter-spacing:-0.047799pt;}
.ls32{letter-spacing:-0.025559pt;}
.lsf{letter-spacing:-0.023236pt;}
.ls16{letter-spacing:-0.016265pt;}
.ls36{letter-spacing:-0.013941pt;}
.ls6{letter-spacing:-0.011950pt;}
.ls21{letter-spacing:-0.011618pt;}
.ls8{letter-spacing:-0.009294pt;}
.ls3d{letter-spacing:-0.008962pt;}
.ls20{letter-spacing:-0.006971pt;}
.ls1d{letter-spacing:-0.005975pt;}
.ls3a{letter-spacing:-0.004647pt;}
.ls1f{letter-spacing:-0.002987pt;}
.lsd{letter-spacing:-0.002324pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.002324pt;}
.ls12{letter-spacing:0.004647pt;}
.ls29{letter-spacing:0.005975pt;}
.ls7{letter-spacing:0.006971pt;}
.ls15{letter-spacing:0.009294pt;}
.lsa{letter-spacing:0.011618pt;}
.ls1c{letter-spacing:0.013941pt;}
.lsc{letter-spacing:0.016265pt;}
.ls9{letter-spacing:0.017925pt;}
.ls22{letter-spacing:0.018589pt;}
.ls17{letter-spacing:0.020912pt;}
.ls1b{letter-spacing:0.023236pt;}
.lsb{letter-spacing:0.025559pt;}
.ls3e{letter-spacing:0.030206pt;}
.ls37{letter-spacing:0.032530pt;}
.ls3c{letter-spacing:0.041824pt;}
.ls27{letter-spacing:0.046471pt;}
.ls31{letter-spacing:0.060413pt;}
.ls25{letter-spacing:0.068711pt;}
.ls34{letter-spacing:0.072031pt;}
.ls2c{letter-spacing:0.125473pt;}
.ls2b{letter-spacing:0.215096pt;}
.ls2a{letter-spacing:0.221071pt;}
.ls33{letter-spacing:0.283476pt;}
.ls1e{letter-spacing:0.311358pt;}
.lse{letter-spacing:0.611099pt;}
.ls3b{letter-spacing:2.514103pt;}
.ws4{word-spacing:-2.493523pt;}
.ws1{word-spacing:-2.073289pt;}
.ws58{word-spacing:-1.992628pt;}
.ws11{word-spacing:-1.989640pt;}
.ws9{word-spacing:-1.661021pt;}
.ws1c{word-spacing:-1.659029pt;}
.ws4b{word-spacing:-1.612558pt;}
.ws3e{word-spacing:-1.603264pt;}
.ws3d{word-spacing:-1.593969pt;}
.ws5c{word-spacing:-1.535548pt;}
.ws44{word-spacing:-1.370243pt;}
.ws43{word-spacing:-1.366259pt;}
.ws57{word-spacing:-1.362276pt;}
.ws5b{word-spacing:-1.326759pt;}
.ws18{word-spacing:-1.161785pt;}
.ws3c{word-spacing:-0.996812pt;}
.ws2d{word-spacing:-0.938059pt;}
.ws6a{word-spacing:-0.830510pt;}
.ws1a{word-spacing:-0.664541pt;}
.ws4f{word-spacing:-0.662218pt;}
.ws1b{word-spacing:-0.497244pt;}
.ws2c{word-spacing:-0.422890pt;}
.ws33{word-spacing:-0.381066pt;}
.ws56{word-spacing:-0.332271pt;}
.ws1f{word-spacing:-0.329947pt;}
.ws53{word-spacing:-0.276505pt;}
.ws55{word-spacing:-0.250946pt;}
.ws52{word-spacing:-0.220739pt;}
.ws21{word-spacing:-0.167297pt;}
.ws24{word-spacing:-0.109208pt;}
.ws45{word-spacing:-0.081325pt;}
.ws54{word-spacing:-0.055766pt;}
.ws0{word-spacing:0.000000pt;}
.ws64{word-spacing:0.032530pt;}
.ws32{word-spacing:0.067384pt;}
.ws1e{word-spacing:0.220739pt;}
.ws2{word-spacing:0.246962pt;}
.ws59{word-spacing:0.257916pt;}
.ws34{word-spacing:0.271858pt;}
.ws48{word-spacing:0.281152pt;}
.ws66{word-spacing:0.318329pt;}
.ws20{word-spacing:0.332271pt;}
.ws5a{word-spacing:0.343888pt;}
.ws60{word-spacing:0.374095pt;}
.wsf{word-spacing:0.413596pt;}
.ws61{word-spacing:0.439155pt;}
.ws2e{word-spacing:0.446126pt;}
.ws28{word-spacing:0.462391pt;}
.ws4a{word-spacing:0.511185pt;}
.ws14{word-spacing:0.513509pt;}
.wsd{word-spacing:0.532098pt;}
.ws23{word-spacing:0.580893pt;}
.ws13{word-spacing:0.599481pt;}
.ws5d{word-spacing:0.601805pt;}
.ws31{word-spacing:0.662218pt;}
.ws5f{word-spacing:0.690100pt;}
.ws26{word-spacing:0.790014pt;}
.ws69{word-spacing:0.829515pt;}
.ws5{word-spacing:0.830510pt;}
.wsc{word-spacing:0.880633pt;}
.ws12{word-spacing:0.885280pt;}
.ws25{word-spacing:0.889927pt;}
.ws8{word-spacing:0.913163pt;}
.ws27{word-spacing:0.934075pt;}
.ws39{word-spacing:0.980547pt;}
.ws37{word-spacing:0.982870pt;}
.ws4d{word-spacing:0.994488pt;}
.wsb{word-spacing:1.017724pt;}
.ws51{word-spacing:1.029342pt;}
.ws2b{word-spacing:1.033989pt;}
.ws10{word-spacing:1.131579pt;}
.ws3{word-spacing:1.155146pt;}
.ws62{word-spacing:1.161785pt;}
.ws36{word-spacing:1.189668pt;}
.ws6{word-spacing:1.275640pt;}
.ws65{word-spacing:1.296552pt;}
.ws2a{word-spacing:1.326759pt;}
.ws35{word-spacing:1.329082pt;}
.ws67{word-spacing:1.373230pt;}
.ws19{word-spacing:1.410407pt;}
.ws4e{word-spacing:1.417378pt;}
.ws29{word-spacing:1.431319pt;}
.wse{word-spacing:1.438290pt;}
.ws30{word-spacing:1.452232pt;}
.ws3b{word-spacing:1.459202pt;}
.ws68{word-spacing:1.463849pt;}
.ws16{word-spacing:1.477791pt;}
.ws15{word-spacing:1.510321pt;}
.ws6b{word-spacing:1.605587pt;}
.ws22{word-spacing:1.621852pt;}
.ws2f{word-spacing:1.647411pt;}
.ws63{word-spacing:1.659029pt;}
.ws50{word-spacing:1.812385pt;}
.ws17{word-spacing:1.824003pt;}
.wsa{word-spacing:1.949476pt;}
.ws7{word-spacing:2.047066pt;}
.ws5e{word-spacing:2.144656pt;}
.ws3a{word-spacing:2.323570pt;}
.ws38{word-spacing:2.374689pt;}
.ws3f{word-spacing:2.660820pt;}
.ws47{word-spacing:2.739490pt;}
.ws42{word-spacing:2.746460pt;}
.ws40{word-spacing:2.748452pt;}
.ws41{word-spacing:2.750444pt;}
.ws49{word-spacing:3.234410pt;}
.ws46{word-spacing:3.236734pt;}
.ws4c{word-spacing:3.241381pt;}
.ws1d{word-spacing:3.318059pt;}
._1{margin-left:-4.787883pt;}
._3{margin-left:-3.243704pt;}
._5{margin-left:-1.598616pt;}
._7{width:22.754725pt;}
._4{width:24.922616pt;}
._b{width:27.982095pt;}
._8{width:29.314165pt;}
._2{width:34.084455pt;}
._a{width:87.526575pt;}
._0{width:88.826778pt;}
._9{width:172.850404pt;}
._c{width:222.862934pt;}
._6{width:915.587660pt;}
.fs7{font-size:19.916318pt;}
.fs5{font-size:23.235704pt;}
.fs6{font-size:26.555091pt;}
.fs2{font-size:29.874477pt;}
.fs1{font-size:33.193863pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:62.320739pt;}
.fs3{font-size:79.665272pt;}
.y4a{bottom:44.000000pt;}
.y1f{bottom:45.973333pt;}
.y72{bottom:76.533333pt;}
.y3e{bottom:120.212933pt;}
.y3d{bottom:131.412933pt;}
.y1d{bottom:134.613333pt;}
.y3c{bottom:142.612933pt;}
.y1c{bottom:145.813333pt;}
.y71{bottom:163.413333pt;}
.y3b{bottom:165.012933pt;}
.y1b{bottom:168.213333pt;}
.y3a{bottom:176.212933pt;}
.y70{bottom:185.813333pt;}
.y39{bottom:187.412933pt;}
.y1a{bottom:190.613333pt;}
.y6f{bottom:197.013333pt;}
.y38{bottom:198.612933pt;}
.y6e{bottom:208.213333pt;}
.y19{bottom:213.013333pt;}
.y37{bottom:224.213333pt;}
.y6d{bottom:230.613333pt;}
.y18{bottom:235.413333pt;}
.y6c{bottom:241.813333pt;}
.y36{bottom:250.933333pt;}
.y17{bottom:257.813333pt;}
.y6b{bottom:275.413333pt;}
.y16{bottom:281.333333pt;}
.y5d{bottom:285.013333pt;}
.y35{bottom:286.613333pt;}
.y5c{bottom:294.613333pt;}
.y34{bottom:297.813333pt;}
.y33{bottom:309.013333pt;}
.y15{bottom:317.013333pt;}
.y6a{bottom:320.213333pt;}
.y5b{bottom:323.413333pt;}
.y14{bottom:328.213333pt;}
.y32{bottom:332.533333pt;}
.y5a{bottom:333.013333pt;}
.y13{bottom:339.413333pt;}
.y69{bottom:342.613333pt;}
.y68{bottom:353.813333pt;}
.y31{bottom:357.013600pt;}
.y12{bottom:361.813333pt;}
.y67{bottom:365.013333pt;}
.y66{bottom:376.213333pt;}
.y30{bottom:379.413600pt;}
.y59{bottom:384.053333pt;}
.y11{bottom:384.213333pt;}
.y2f{bottom:390.613600pt;}
.y58{bottom:393.653333pt;}
.y10{bottom:395.413333pt;}
.y65{bottom:398.613333pt;}
.yf{bottom:406.613333pt;}
.y64{bottom:409.813333pt;}
.y2e{bottom:413.013600pt;}
.ye{bottom:417.813333pt;}
.y63{bottom:421.013333pt;}
.y2d{bottom:424.213600pt;}
.yd{bottom:429.013333pt;}
.y2c{bottom:435.413600pt;}
.y62{bottom:443.413333pt;}
.y2b{bottom:446.613600pt;}
.yc{bottom:450.933333pt;}
.y57{bottom:451.413333pt;}
.y61{bottom:454.613333pt;}
.y2a{bottom:457.813600pt;}
.y56{bottom:461.013333pt;}
.y60{bottom:465.813333pt;}
.y29{bottom:469.013600pt;}
.y55{bottom:470.613333pt;}
.yb{bottom:475.413333pt;}
.y5f{bottom:477.013333pt;}
.y28{bottom:493.013333pt;}
.ya{bottom:497.813333pt;}
.y5e{bottom:502.133333pt;}
.y27{bottom:504.213333pt;}
.y9{bottom:509.013333pt;}
.y8{bottom:530.933333pt;}
.y1e{bottom:561.813333pt;}
.y73{bottom:564.053333pt;}
.y0{bottom:600.000000pt;}
.y7{bottom:603.413333pt;}
.y26{bottom:610.453333pt;}
.y25{bottom:621.653333pt;}
.y24{bottom:632.853333pt;}
.y23{bottom:644.053333pt;}
.y22{bottom:655.253333pt;}
.y21{bottom:666.453333pt;}
.y20{bottom:677.653333pt;}
.y87{bottom:720.533333pt;}
.y4{bottom:720.693333pt;}
.y86{bottom:731.733333pt;}
.y45{bottom:738.933333pt;}
.y85{bottom:754.133333pt;}
.y84{bottom:765.333333pt;}
.y83{bottom:787.733333pt;}
.y46{bottom:790.613333pt;}
.y82{bottom:798.933333pt;}
.y48{bottom:801.173333pt;}
.y49{bottom:818.453333pt;}
.y81{bottom:821.333333pt;}
.y80{bottom:843.733333pt;}
.y7f{bottom:854.933333pt;}
.y47{bottom:856.533333pt;}
.y7e{bottom:877.333333pt;}
.y7d{bottom:888.533333pt;}
.y7c{bottom:899.733333pt;}
.y42{bottom:907.253333pt;}
.y43{bottom:907.413333pt;}
.y44{bottom:907.893333pt;}
.y7b{bottom:922.133333pt;}
.y54{bottom:926.933333pt;}
.y6{bottom:937.013467pt;}
.y53{bottom:938.133333pt;}
.y40{bottom:942.773333pt;}
.y7a{bottom:944.533333pt;}
.y79{bottom:955.733333pt;}
.y52{bottom:960.533333pt;}
.y2{bottom:961.824231pt;}
.y78{bottom:966.933333pt;}
.y51{bottom:971.733333pt;}
.y1{bottom:972.148933pt;}
.y5{bottom:975.413467pt;}
.y41{bottom:975.573333pt;}
.y50{bottom:982.933333pt;}
.y77{bottom:992.053333pt;}
.y4f{bottom:1004.853333pt;}
.y76{bottom:1029.333333pt;}
.y4e{bottom:1030.933333pt;}
.y3f{bottom:1033.493333pt;}
.y75{bottom:1040.533333pt;}
.y4d{bottom:1042.133333pt;}
.y74{bottom:1051.733333pt;}
.y4c{bottom:1053.333333pt;}
.y3{bottom:1074.133333pt;}
.y4b{bottom:1075.253467pt;}
.h2{height:6.232074pt;}
.hc{height:14.509349pt;}
.h8{height:16.916228pt;}
.h7{height:16.927574pt;}
.h9{height:17.984331pt;}
.h4{height:21.749436pt;}
.h3{height:24.166040pt;}
.ha{height:24.182248pt;}
.h6{height:26.976497pt;}
.h5{height:57.998496pt;}
.h1{height:484.666667pt;}
.hb{height:942.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:697.333333pt;}
.w2{width:718.000000pt;}
.w0{width:793.333333pt;}
.x0{left:37.333333pt;}
.x5{left:52.760000pt;}
.x6{left:56.440400pt;}
.x4{left:75.320000pt;}
.x18{left:92.893333pt;}
.x17{left:152.893333pt;}
.x8{left:201.720000pt;}
.x3{left:415.640000pt;}
.xd{left:424.280000pt;}
.xa{left:430.679733pt;}
.x13{left:479.160000pt;}
.x2{left:516.494029pt;}
.x1{left:517.814000pt;}
.x16{left:529.053200pt;}
.x1a{left:533.692800pt;}
.x19{left:545.212933pt;}
.x1e{left:547.613333pt;}
.xb{left:551.640000pt;}
.x1c{left:552.732800pt;}
.x1b{left:560.732400pt;}
.x15{left:566.813067pt;}
.x1d{left:568.253200pt;}
.x7{left:579.640000pt;}
.x9{left:619.320000pt;}
.xc{left:640.760000pt;}
.xe{left:649.880000pt;}
.x12{left:663.800000pt;}
.xf{left:666.840000pt;}
.x10{left:685.400000pt;}
.x11{left:700.440000pt;}
.x14{left:733.400000pt;}
}
